0019-Update-activerecord-sqlserver-adapter-to-6.0.1.patch

Marius BALTEANU, 2021-03-30 18:42

Download (987 Bytes)

View differences:

Gemfile
66 66
        gem "sqlite3", "~> 1.4.0", :platforms => [:mri, :mingw, :x64_mingw]
67 67
      when /sqlserver/
68 68
        gem "tiny_tds", "~> 2.1.2", :platforms => [:mri, :mingw, :x64_mingw]
69
        gem "activerecord-sqlserver-adapter", "~> 5.2.1", :platforms => [:mri, :mingw, :x64_mingw]
69
        gem "activerecord-sqlserver-adapter", "~> 6.0.1", :platforms => [:mri, :mingw, :x64_mingw]
70 70
      else
71 71
        warn("Unknown database adapter `#{adapter}` found in config/database.yml, use Gemfile.local to load your own database gems")
72 72
      end
73
-